.main-admin {
  display: flex;
  margin-left: 100px;
  background-color: rgb(230,230,230);
  min-height: 100vh;
  h1, h2, h3, h4 {
    color: #39548c;
  }
  nav {
    background-color: #26334e;
    position: fixed;
    height: 100vh;
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    ul {
      a {
        li {
          color: white;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          transition: 0.5s;
          padding: 10px;
          margin: 20px 0;

          img {
            width: 24px;
            margin-bottom: 10px
          }
        }
        li:hover {
          background-color: rgb(20,20,20)
        }
      }
    }
  }
}
.articles_index, .users_index {
  margin: 20px;

  .header-admin-index {
    display: flex;
    a {
      margin-left: auto;
      > button {
        padding: 10px;
        background-color: white;
        cursor: pointer;
        font-size: 2rem;
        width: 60px;
        margin-bottom: 20px;
        transition: .3s;
      }
      > button:hover {
        background-color: $yellow;
      }
    }

    align-items: center;
  }
  .admin-list{
    background-color: white;
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    .admin-list-container {
      display: flex;
      border-bottom: 1px solid lightgrey;
      padding: 10px;
      .image {
        position: relative;
        height: 60px;
        width: 60px;
        margin-right: 10px;
        img {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
      }
      .content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        h4 {
          font-size: 1rem
        }
        p {
          color: darkgrey;
          font-size: 0.8rem
        }
      }
      .action-buttons {
        display: flex;
        margin-left: auto;
        align-items: center;
        a {
          button {
            height: 32px;
            width: 32px;
            display: flex;
            cursor: pointer;
            margin: 0 5px;
            padding: 4px;
            transition: .5s;
            img {
              height: 18px;
              width: 18px;
              margin: auto
            }
          }
          button:hover {
            background-color: #eee;
          }
        }
      }
    }
  }
}

$names: newsletter, post, mission;
@each $name in $names {
  label[for="country_form_page_display_#{$name}"],
  label[for="mission_form_page_display_#{$name}"],
  label[for="post_form_page_display_#{$name}"],
  #country_form_page_display_#{$name},
  #mission_form_page_display_#{$name},
  #post_form_page_display_#{$name} {
    opacity: 0;
    position: absolute;
    pointer-events: none;
  }
}
label[for="country_form_page_display_map"],
#country_form_page_display_map {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}